body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.black_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
}
.specials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
	font-weight:bold;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
}
.red_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc0000;
	font-weight:bold;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
.blue_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
	font-weight:bold;
}
.grey_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight:bold;
}
.grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6600;
}
.maroon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #009966;
}
.green_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009966;
}
.green_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #009966;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #009999;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 0px 0px 20px;
}
.tiles
{ 
background-image: url(images/links_15.jpg);
background-repeat: repeat-y;
} 
a:link {
	color: #003399;
	text-decoration: none;
	font-weight:bold;
}

a:visited {
	text-decoration: none;
	color: #003399;
		font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #003399;
		font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #003399;
		font-weight:bold;
}